<p><strong>{$pluginLocale->getTranslation('head_info_about_your_payment')}</strong></p>
{if isset($postpaid_card_payStatus)}
<p>{$pluginLocale->getTranslation('postpayed_payment_'|cat:$postpaid_card_payStatus)}</p>
{/if}